/*公共样式*/
*{ margin: 0; padding: 0; font-family: "微软雅黑"; }
a,img{ border: 0; }
a{ text-decoration: none; 
  	color: #fff;
    font-size: 16px;
}
body{ }
.fl{ float: left; }
.fr{ float: right; }
.nf{ clear: both; }
.red{ color: #cb0002; }
.bai{ color: #fff; }
.hui{ color: #e5e5e5; }
input{ outline: none; }
.juzhong{ width: 1000px; margin: 0 auto; }
.line{ 
	float: left;
	width: 100%;
	height: 1px; 
	border:none;
	border-bottom:1px solid #e5e5e5;
	margin-top: 18px;
	margin-bottom: 6px; }
/*头部*/
.header-top{ 
	width: 1000px; 
	height: 48px; 
	font-size: 14px;
	margin: 0 auto; 
	border-bottom: 2px solid #cb0002; 
}
.h-top-l li{ 
	float: left;
	list-style: none;
	margin-left: 18px;
	line-height: 48px;
	cursor: pointer;
 }
 .h-top-l li a{ color:#444; }
 .h-top-l li a:hover{ color:#cb0002; 
 	text-decoration: underline;}
.h-top-r li{ 
	float: left;
	list-style: none;
	margin-left: 18px;
	line-height: 48px;
 }
 .h-top-r li a{ color:#444; }
 .h-top-r li a:hover{ 
 	color:#cb0002; 
 	text-decoration: underline;
	cursor: pointer;
 }
 .header-logo{ 
 	width: 1000px;
 	height: 102px;
 	padding: 24px 0;
 	margin: 0 auto;
  }
 .logo img{ 
 	width: 250px; 
 	height: 92px;
 	float: left;
 }
 .seo{
 	line-height: 102px;
 }
 .seo input{ 
 	width: 280px;
 	height: 40px;
 	color: #333；
 	line-height: 40px;
 	font-size: 16px;
 	text-indent: 15px;
 	margin-right: -5px;
 	border: 1px solid #cb0002; 
 }
 #search{ 
 	background: #cb0002;
	width:35px;
	padding: 4px 14px;
	margin-bottom: -15px;
  }
  .header-nav{
  	height: 46px;
  	background: #cd0002;
  }
  .header-nav ul{
  	width: 1000px;
  	margin: 0 auto;
  }
  .header-nav li{ 
  	width: 83px;
  	font-size: 22px;
	float: left;
	list-style: none;
	line-height: 44px;
	cursor: pointer;
 }
 .header-nav li a{ 
 	color:#fff; 
 	padding: 8px 25px;
 }
 .header-nav li:hover{ 
	background: #a00809;
}

/*头条*/

.toutiao{
padding: 26px 0; text-align:center;
}
.title{margin-bottom:10px; text-align:center;}
.title a{ 
	color: #333; 
	font-size: 32px;
}
.title a:hover{
	text-decoration: underline;
}
.toutiao p a{ margin-right:25px;
	color: #333;
	letter-spacing: 1px;
}
.toutiao p a:hover{ color:#cb0002; 
 	text-decoration: underline;}

 /*最新动态*/
 .news{
 	width: 1000px;
 	height: 400px;
    margin: 0 auto;
 }
 .container{
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	float: left;
	font-size: 14px;
}
	
.news-r{
	width: 380px;
	height: 400px;
}
.title-bor{
	font-size: 33px;
    margin-right: 10px;
	margin-top: -8px;
	border-bottom: 3px solid #cd0002;

}
.news-cont{
	padding-top: 10px;
}
.news-cont dl dt{
	float: left;
	line-height: 40px;
	margin-left: 0;
}
.news-cont dl dt a{
	color: #333;
    width: 380px;
    height: 40px;
    text-align: left;
    overflow: hidden;
    display: block;
    font-size: 18px;}
.news-cont dl dt a:hover{
	color: #a00809;
	text-decoration: underline;
}
.news-cont dl dd{
	float: left;
	width: 380px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size: 14px;
	color: #666;
	line-height: 24px;
}
.ad-one{ text-align:center;}
.ad-one img{
	width: 1000px;
	height:120px;
	margin: 30px 0;
}

/*独家和旅行开始*/
.exclusive{
	width: 600px;
	height: 540px;
}
.travel{
	width: 380px;
	height: 540px;
}
.exclu-title{
	font-size: 33px;
	margin-right: 10px;
	margin-top: -8px;
	border-bottom: 3px solid #cd0002;
}
/*独家*/
.exclu-top,.exclu-m ,.exclu-b{
	margin-top: 26px;
}
.exclu-top img,.exclu-m img{
	width: 180px;
	height: 126px;
	vertical-align:middle;
	margin-right: 20px;
	cursor: pointer;
	transition: all 0.6s;
}
.exclu-top img:hover,.exclu-m img:hover{
	transform: scale(1.05);
}
.exclu-top a,.exclu-m a{
	color: #a00809;
	width: 394px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    font-size: 18px;
} 
.exclusive a:hover{
	color: #a00809; 
	text-decoration: underline;
} 
.exclusive dl{
	width: 400px;
	float: right;

}
.exclusive dl dt{
	float: left;
	line-height: 20px;
	margin-left: 0;
	margin-bottom: 10px;
}
.exclusive .top-dec{
	float: left;
	width: 400px;
	height: 74px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	font-size: 14px;
	color: #666;
	line-height: 26px;
}

.top-date{
	padding-left: 30px;
	font-size: 14px;
	color: #666;
	line-height: 24px;
}
.exclu-b ul{
	
}
.exclu-b ul li{
	width: 600px;
	line-height: 32px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.exclu-b ul li a{
	color: #333;
	width: 598px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
} 

.exclu-b-te{
	color: #a00809 !important;
	font-size: 18px !important;
}
.exclu-more a{
	color: #a00809; 
    font-size: 14px;
    line-height: 50px;
} 
/*旅行*/
.travel a img{
	height: 90px;
	width: 380px;
}
.travel-titel{
	display: block;
	width: 380px;
	height: 30px;
	margin: 20px 0;
	text-align: right;
    line-height: 38px;
    font-size: 14px;
	background: url(http://health.china.com.cn/huimin-jk/lv-title.png);
}
.travel-tuwen a img{
	position: relative;
	width:380px;
	height: 216px;
	cursor: pointer;
	transition: all 0.6s;
}
.travel-tuwen a img:hover{
	transform: scale(1.05);
}
.travel-tuwen{
	margin-top:60px;
	position: relative;
}
.travel-tuwen p{
	background: rgba(0, 0, 0, 0.7);
    height: 36px;
    width: 370px;
    padding: 0 5px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 5px;
    /* color: #fff; */
    line-height: 36px;
}
.travel-tuwen p a{
	color: #fff;
	
}
.travel-tuwen p a:hover{
	text-decoration: underline;
}
.travel-tuwen span{
	float: left;
	width: 380px;
	height: 56px;
	padding-top: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 14px;
	color: #666;
	line-height: 26px;
	text-indent: 2em;
}
.travel ul li{
	width: 380px;
	line-height: 32px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.travel ul li a{
	color: #333;
	width: 380px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}
.travel ul li a:hover{
	color: #a00809; 
	text-decoration: underline;
}

/*广告*/
.ad-two .ad-two-l img{
	width: 600px;
	height: 90px;
	overflow: hidden;
	margin: 30px 0;
}
.ad-two .ad-two-r img{
	width: 380px;
	height: 90px;
	overflow: hidden;
	margin: 30px 0;
}

.ad-three .ad-three-l img{
	width: 660px;
	height: 90px;
	overflow: hidden;
	margin: 30px 0;
}
.ad-three .ad-three-r img{
	width: 320px;
	height: 90px;
	overflow: hidden;
	margin: 30px 0;
}
.ad-four-m, .ad-four-l,.ad-four-r{
	width: 320px;
	height: 90px;
	margin: 30px 0;
}
.ad-four-l, .ad-four-m{
	margin-right: 20px;
}


/*政策*/
.policy-home-l{
	width: 600px;
	height: 440px;
}
.home{
	width: 380px;
	height: 440px;
}
.policy{
	width: 306px;
	margin-top: 16px;
}
.policy-tuwen a img{
	position: relative;
	float: left;
	width:306px;
	height: 204px;
	cursor: pointer;
	transition: all 0.6s;
}
.policy-tuwen a img:hover{
	transform: scale(1.05);
}
.policy-tuwen{
	position: relative;
}
.policy-tuwen p{
	background: rgba(0, 0, 0, 0.7);
    height: 36px;
    width: 296px;
    padding: 0 5px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: -204px;
    /* color: #fff; */
    line-height: 36px;
}
.policy-tuwen p a{
	color: #fff;
	
}
.policy-tuwen p a:hover{
	text-decoration: underline;
}
.policy-tuwen span{
	float: left;
	width: 306px;
	height: 56px;
	padding-top: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 14px;
	color: #666;
	line-height: 26px;
	text-indent: 2em;
}
.policy ul li{
	width: 306px;
	line-height: 32px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.policy ul li a{
	color: #333;
	width: 306px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}
.policy ul li a:hover{
	color: #a00809; 
	text-decoration: underline;
}

/*法治*/
.rule{
	width: 280px;
	margin-top: 16px;
}
.rule-tuwen-l a img{
	position: relative;
	float: left;
	width:134px;
	height: 90px;
}
.rule-tuwen-l{
	position: relative;
}
.rule-tuwen-l p{
	background: rgba(0, 0, 0, 0.6);
    height: 24px;
    width: 124px;
    padding: 0 5px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    /* color: #fff; */
    line-height: 22px;
}
.rule-tuwen-l p a{
	color: #fff;
	font-size: 12px;
	
}
.rule-tuwen-l p a:hover{
	text-decoration: underline;
}
.rule-tuwen-r a img{
	position: relative;
	float: left;
	width:134px;
	height: 90px;
}
.rule-tuwen-r{
	position: relative;
}
.rule-tuwen-r p{
	background: rgba(0, 0, 0, 0.6);
    height: 24px;
    width: 124px;
    padding: 0 5px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    /* color: #fff; */
    line-height: 22px;
}
.rule-tuwen-r p a{
	color: #fff;
	font-size: 12px;
}
.rule-tuwen-r p a:hover{
	text-decoration: underline;
}
.rule ul{
	float: left;
	padding-top: 8px;
}
.rule ul li{
	width: 280px;
	line-height: 32px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.rule ul li a{
	color: #333;
	width: 280px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}
.rule ul li a:hover{
	color: #a00809; 
	text-decoration: underline;
}
/*居家*/
.home-titel{
	display: block;
	width: 380px;
	height: 30px;
	margin: 0 0 20px 0;
	text-align: right;
    line-height: 38px;
    font-size: 14px;
	background: url(http://health.china.com.cn/huimin-jk/home.png);
}
/*养医健开始*/
/*.travel a img{
	height: 90px;
	width: 380px;
}*/
.pension,.medical{
	width: 320px;
	margin-right: 20px;
}
.healthy{
	width: 320px;
}
.pen-med-heal-titel{
	display: block;
	width: 320px;
	height: 40px;
	margin: 20px 0;
	text-align: right;
    line-height: 38px;
    color: #cd0002;
    font-size: 14px;
	background-repeat: no-repeat;
}
.bg1{
	background: url(http://health.china.com.cn/huimin-jk/yanglao-bg.png);
}
.bg2{
	background: url(http://health.china.com.cn/huimin-jk/yiliao-bg.png);
}
.bg3{
	background: url(http://health.china.com.cn/huimin-jk/keji-bg.png);
}
.pension-tuwen a img,.medical-tuwen a img,.healthy-tuwen a img{
	width:320px;
	height: 216px;
	cursor: pointer;
	transition: all 0.6s;
}
.pension-tuwen a img:hover,.medical-tuwen a img:hover,.healthy-tuwen a img:hover{
	transform: scale(1.05);
}
.pension-tuwen,.medical-tuwen,.healthy-tuwen{
	position: relative;
}
.pension-tuwen p,.medical-tuwen p,.healthy-tuwen p{
	background: rgba(0, 0, 0, 0.7);
    height: 36px;
    width: 310px;
    padding: 0 5px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 5px;
    /* color: #fff; */
    line-height: 36px;
}
.pension-tuwen p a,.medical-tuwen p a,.healthy-tuwen p a{
	color: #fff;
	
}
.pension-tuwen p a:hover,.medical-tuwen p a:hover,.healthy-tuwen p a:hover{
	text-decoration: underline;
}
.pension-tuwen span,.medical-tuwen span,.healthy-tuwen span{
	float: left;
	width: 320px;
	height: 56px;
	padding-top: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 14px;
	color: #666;
	line-height: 26px;
	text-indent: 2em;
}
.pen-med-heal ul li{
	width: 320px;
	line-height: 32px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.pen-med-heal ul li a{
	color: #333;
	width: 320px;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}
.pen-med-heal ul li a:hover{
	color: #a00809; 
	text-decoration: underline;
}

/*版权声明*/
.copyright{
	height: 216px;
	clear: both;
	background: url(http://health.china.com.cn/huimin-jk/bgtu.png);
	background-repeat: no-repeat;
}
.about-us,.copyright-notice,.contact-way{
    width: 200px;
    height: 150px;
    font-size: 12px;
    line-height: 20px;
    text-indent: 2em;
    margin-top: 80px;
    color: #fff;
    text-align: left;
}
.about-us,.copyright-notice{
	padding:0 20px; 
}

/*底部*/
.footer{
	font-size: 12px;
	color: #FFF !important;
	background: #CD0002;
	text-align: center;
    padding: 20px 0px;
    margin-top: 60px;
}
.footer a{
	font-size: 12px;
}
.footer a:hover{
	text-decoration: underline;
}
.mb10{
	margin-bottom: 10px;
}
.footer .xxjb {
    width: 235px;
    float: left;
}
.footer .cxwz{
	float: right;
}
.footer .cxwz img ,.footer .xxjb, .footer .kxwz img{
	height: 40px;
}
.footer .kxwz{
    width:540px;
    float: left;
}
.clearB{
	clear: both;
}
#top{
	width: 60px; 
	height: 60px;
	position: fixed; 
	top: 80%; 
	right: 100px;
}

#top a{ background:url(http://health.china.com.cn/huimin-jk/top1.jpg) no-repeat;
	height:60px; 
	width:60px;
	display:block;
	border:0px;}
#top a:hover{background:url(http://health.china.com.cn/huimin-jk/top2.jpg) no-repeat;
	height:60px; 
	width:60px;
	display:block;
	order:0px;}

.slider__caption:hover{
	text-decoration: underline;
}